[Interface]
PrivateKey = yNyZn9Ft9/E18oGNxkfpJAPGjC2xz67KEfzqkRlUOUQ=
Address = 192.168.178.100/24,fd8d:6448:e4bc::100/64
DNS = 192.168.178.1,fd8d:6448:e4bc::de15:c8ff:fefe:ff0d
DNS = fritz.box

[Peer]
PublicKey = cPgQsigTQ27csCpXem7QRrDSYzzcNlvyJ7gJUFsi3wA=
PresharedKey = dXvTbNj6FXxOQ113TtIQ5iOC83cBUokeqGLh8jW7ETQ=
AllowedIPs = 192.168.178.0/24,0.0.0.0/0,fd8d:6448:e4bc::/64,::/0
Endpoint = 2t6chfzp01rjw2ms.myfritz.net:56002
PersistentKeepalive = 25
